xslt_set_sax_handlers
xslt_set_scheme_handlers
XSLT Functions
PHP Manual

# xslt_set_scheme_handler

(PHP 4 >= 4.0.5)

xslt_set_scheme_handler — Set Scheme handlers for a XSLT processor

### Description

void xslt_set_scheme_handler ( resource `$xh` , array `$handlers` )

Set Scheme handlers on the resource handle given by `xh` .

### Parameters

`xh`

  The XSLT processor link identifier, created with xslt_create().

`handlers`

  Scheme handlers should be an array with the format (all elements are optional):

  `array(
  [get_all] => get all handler,
  [open] => open handler,
  [get] => get handler,
  [put] => put handler,
  [close] => close handler
  )`

### Return Values

No value is returned.

xslt_set_sax_handlers
xslt_set_scheme_handlers
XSLT Functions
PHP Manual